@charset "utf-8";

.foot-slider-img-box {
    aspect-ratio: 520 / 360 !important;
}

.foot-slider-img-box>img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.foot-example-item {
    width: 95%;
    margin: 0 auto;
}

.foot-img-flex {
	flex-direction: column;
}

.foot-slider-arrow {
	transform: rotate(90deg);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 576px) {
  
.foot-img-flex {
	flex-direction: row;
}  
  
.foot-slider-img-box {
	width: 45% !important;  
}
  
.foot-slider-arrow {
	transform: rotate(0deg);
}
  
} /* min-width: 576px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */